type
A3.A3
ad
C
cartan
PSO6/PSO(6,C)/cartan
KGB
PSO6/PSO(6,C)/KGB
kgborder
PSO6/PSO(6,C)/kgborder
block
PSO6/PSO(6,C)/Spin(6,C)/block
wgraph
PSO6/PSO(6,C)/Spin(6,C)/wgraph
wcells
PSO6/PSO(6,C)/Spin(6,C)/wcells
kllist
PSO6/PSO(6,C)/Spin(6,C)/kllist
blockwrite
PSO6/PSO(6,C)/Spin(6,C)/blk.bin
klwrite
PSO6/PSO(6,C)/Spin(6,C)/mat.bin
PSO6/PSO(6,C)/Spin(6,C)/pol.bin
q
?
qq


